Line Item Import: Input Required - Error Caused by a Required Field in the Upper Form Not Being Populated (Doc ID 2295485.1)

Last updated on AUGUST 09, 2017

Applies to:

Primavera Unifier Cloud Service - Version 16.2.0.0 to 17.7 [Release 16.2 to 17.7]
Primavera Unifier - Version 16.2.0.0 to 17.7 [Release 16.2 to 17.7]
Information in this document applies to any platform.

Symptoms

On Unifier : Version 16.2.6.0

Expected Result: Line Items in some record should be able to be imported.

Actual Result: The line items are not being imported and the resulting error file is returning 'NameOfDataElement: Input Required' though the NameOfDataElement does not exist on the Detail Form and/or is placed on the integration interface.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms